/*header start*/

body {
    overflow-x: hidden !important;
}

.top-header {
    padding: 0 !important;
    background-color: #000;
}

.navbar-brand {
    padding: 5px 0 !important;
}

.contact_detail>li,
.header_list>li {
    color: #FF6500 !important;
}

.top-header li a {
    color: #fff !important;
}

.top-header li a:hover {
    color: #FF6500 !important;
}

.navbar-toggler {
    line-height: 58px !important;
}

.section {
    padding: 50px 0 !important;
}

.footer_dark {
    background-color: #000 !important;
}

.footer_logo img {
    width: 70%;
}

.heading_s3::before {
    background-color: #FF6500 !important;
}

.icon_box_style6 .icon_box_content p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.banner_section .banner-2 {
    background-position: right;
}

.carousel-control-next,
.carousel-control-prev {
    width: 30px !important;
    height: 30px !important;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #333 !important;
}

.banner_content h2 {
    font-size: 40px !important;
}

.header_list>li .dropdown-item:hover,
.custome_dropdown .ddChild li:hover,
.contact_detail>li a:hover {
    color: #FF6500 !important;
}

.counter-section .box_counter img {
    width: 50px;
    position: absolute;
    left: 0;
    top: 10px;
    margin-bottom: 0 !important;
}

.my-img:hover {
    animation: rotateImg 25s linear infinite;
}

.sub_heading {
    text-transform: uppercase;
}

.testimonial .author_name h6 {
    margin-top: 12px;
    font-size: 1.25rem;
}

.counter-section {
    background-color: #131313 !important;
}

@keyframes rotateImg {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}

.services .icon_box_style6 .icon img {
    width: 85px;
}

.why-choose-us .icon_box_style1 {
    display: flex;
    padding: 10px;
}

.why-choose-us .icon_box_style1 .icon {
    margin-bottom: unset !important;
}

.why-choose-us .icon_box_style1 img {
    margin-top: 8px;
    filter: brightness(0) invert(1);
}

.why-choose-us .icon_box_style1 .icon {
    height: 65px;
    width: 65px;
}

.why-choose-us .icon_box_content {
    margin-left: 15px;
    overflow: hidden;
    justify-content: center;
    text-align: center;
    margin: auto;
}

.why-choose-us .icon_box_content h5 {
    font-size: 17px;
}

/*about us page start*/

.about-us .about-first-img {
    overflow-x: hidden;
}

.about_wrap {
    padding-left: 0 !important;
}

/*service start*/

.our-services .icon_box {
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}

.our-services .icon_box_content p {
    margin-bottom: 15px !important;
    font-size: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.our-services .service_btn {
    margin-top: 15px;
}

.our-services .icon_box_style11 .icon_box_content .link {
    border-bottom: 1px solid #333;
}

.our-services .icon_box_style11 .service-name h5 {
    font-weight: 600;
}

.our-services .icon_box_style11 .icon_box_content {
    padding-bottom: 15px;
}

.our-services .service-name {
    height: 50px;
}

.our-services .box_img img:hover {
    transform: scale(1.1);
    transition: all 0.5s ease-in-out;
}

/*services-details page start*/

.service_list ul li .icon img {
    width: 50px;
}

.service_list li {
    list-style: none;
    margin-bottom: 10px;
}

.service_list li a {
    display: -ms-flexbox;
    display: flex;
    padding: 5px 10px;
    border: 1px solid #ddd;
    width: 100%;
    -ms-flex-align: center;
    align-items: center;
    height: 60px;
}

.service_list li .icon {
    float: left;
    margin-right: 20px;
    margin-bottom: 0;
}

.service_list li .icon i {
    color: #FF6500;
}

.service_list li .service_title {
    overflow: hidden;
}

.service_list li .service_title h5 {
    font-size: 16px;
    margin: 0;
}

.service_list li a:hover {
    background-color: #292b2c;
    border-color: #292b1c;
}

.service_list li a:hover .service_title * {
    color: #fff;
}

.service-details .icon_box_style5::before {
    transition: all 0.2s ease-in-out !important;
}

.conclusion {
    font-size: 18px;
    font-weight: 600;
    margin-top: 25px;
}

/*Appointment page start*/

.appointment-form {
    border: 1px solid #cccccc;
    padding: 20px;
}

.date-time {
    color: #495057;
}

/*contact us*/

.quick-information .contact_style3 {
    height: 250px;
}

/*thank-you page start*/

.go-home {
    margin-top: 30px;
}

.wrapper-2 {
    padding: 30px;
    text-align: center;
}

.thank-you h1 {
    font-family: 'Kaushan Script', cursive;
    font-size: 4em;
    letter-spacing: 3px;
    color: #FF6500;
    margin: 0;
    margin-bottom: 20px;
}

.wrapper-2 p {
    margin: 0;
    font-size: 1.3em;
    color: #aaa;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 1px;
}

.wrapper-1 {
    height: initial;
    max-width: 620px;
    margin: 0 auto;
    margin-top: 50px;
    box-shadow: 4px 8px 40px 8px rgba(88, 146, 255, 0.2);
}

@media only screen and (min-width: 992px) and (max-width: 1920px) {
    .desktop-none {
        display: none;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .why-choose-us .icon_box_style1 img {
        width: 45px;
        margin-top: 5px;
    }
    .why-choose-us .icon_box_style1 .icon {
        height: 55px;
        width: 55px;
    }
    .why-choose-us .icon_box_content h5 {
        margin-left: 10px;
        font-size: 16px;
    }
    .why-choose-us .icon_box_content {
        text-align: start;
    }
    .section {
        padding: 30px 0 !important;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .services .icon_box_style6 .icon_box_content h5 {
        height: 30px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 991px) {
    .header_wrap.transparent_header+.breadcrumb_section {
        padding-top: 150px !important;
    }
    .breadcrumb_section .page-title {
        text-align: center;
    }
    .breadcrumb_section .breadcrumb {
        justify-content: center;
    }
    .banner_content h2 {
        font-size: 35px !important;
    }
    .banner_section .banner_slide_content {
        top: 50% !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    .breadcrumb_section .page-title {
        text-align: center;
    }
    .breadcrumb_section .breadcrumb {
        justify-content: center;
    }
    .banner_content h2 {
        font-size: 30px !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 510px) {
    .counter-section .box_counter img {
        position: unset;
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 991px) {
    .rptb-section {
        padding: 20px 0 !important;
    }
    .about-us-section-two .row {
        flex-direction: column-reverse;
    }
    .feature-section img,
    .about-home img {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .contact_detail {
        padding-top: 5px;
    }
    .social_icons {
        margin-top: 0 !important;
    }
    .quick-information .contact_style3 {
        height: 230px;
    }
}

@media only screen and (max-width: 575px) {
    .dark_skin.header_wrap .navbar .navbar-collapse .navbar-nav:not([class*="bg_"]):not([class*="bg-"]) {
        border: unset;
        border-top: 1px solid #e6e6e6;
    }
    .quick-information .contact_style3 {
        height: 200px;
    }
}

@media only screen and(min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media only screen and(min-width:600px) {
    .content {
        max-width: 1000px;
        margin: 0 auto;
    }
}

@media only screen and(min-width:360px) {
    .thank-you h1 {
        font-size: 4.5em;
    }
    fv
}